fieldLayouts:
  96c23d64-bfe3-4593-95e0-6663499e5428:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: e615ce1e-5a5e-4d0c-be18-3cfb0e31caf8
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: b6445ff2-d855-4a0e-8aa3-f4f89481d42c
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 1f862d53-3487-4de0-9d94-9fd8e8f47284 # Large Banner Main Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0d02b872-b860-45fd-8da4-0ba04193b724
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 91beda69-f132-4e76-991b-221acf33c3fd # Large Banner Animated Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c4ed1b1e-b2ea-439a-a49f-56007c54d6ef
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1db315c4-eeb7-4fa5-a111-d2cffbdc457a # Large Banner Short Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 515bb0f2-b1e1-43fd-bdb0-12d308b1902e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 08cb977f-f187-4d44-8dee-87bf4a850dca # Large Or Small Banner
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 72df39a9-038b-464c-8978-6dbcc17a4bc0
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: fa3fea7d-fd16-4b47-bc76-447cf43cae06 # Large Banner Button Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9110c5fc-2062-4da8-9320-a64e6f74bd6e
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: aee77692-fa90-4d86-8d45-946cffd4c128 # Large Banner Button Url
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 13ab6ebe-21b9-413a-a507-8c906071613e
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: d14262da-24dd-480a-904c-c836e7cb796d # Large Banner Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1ed52343-1587-4d86-a16f-284b6cc95369
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: c07e15fe-8395-4487-8997-b2e51bffa648 # Large Banner Image Alt
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e527300e-99a5-454a-8665-0814c8961897
            userCondition: null
            warning: null
            width: 50
        name: Banner
        uid: e91d52a7-b436-4619-b8e1-855216cddaa4
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 327144bf-60fb-4f26-b672-90349b9b63fa # Content Matrix
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 855fd354-b99e-4be1-b43a-0760107d1b25
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 515626e1-2586-4424-890b-43ed3b791c90
        userCondition: null
handle: default
hasTitleField: true
name: Default
section: 680d9e94-92ab-4320-8a65-ddcfa8f3938a # Landing Pages
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
